import Foundation


enum PlayerActionResult {
    
    case success
    
    case invalidToken
    
    case noTableJoined
    
    case tableNotFull
    
    case tableStateInvalid

    case invalidCard
}
